<?php

if ( ! defined( 'FUNERAL_SERVICES_SUPPORT' ) ) {
define('FUNERAL_SERVICES_SUPPORT',__('https://wordpress.org/support/theme/funeral-services/','funeral-services'));
}
if ( ! defined( 'FUNERAL_SERVICES_REVIEW' ) ) {
define('FUNERAL_SERVICES_REVIEW',__('https://wordpress.org/support/theme/funeral-services/reviews/','funeral-services'));
}
if ( ! defined( 'FUNERAL_SERVICES_LIVE_DEMO' ) ) {
define('FUNERAL_SERVICES_LIVE_DEMO',__('https://trial.ovationthemes.com/funeral-services/','funeral-services'));
}
if ( ! defined( 'FUNERAL_SERVICES_BUY_PRO' ) ) {
define('FUNERAL_SERVICES_BUY_PRO',__('https://www.ovationthemes.com/products/funeral-wordpress-theme','funeral-services'));
}
if ( ! defined( 'FUNERAL_SERVICES_PRO_DOC' ) ) {
define('FUNERAL_SERVICES_PRO_DOC',__('https://trial.ovationthemes.com/docs/funeral-services-pro-doc/','funeral-services'));
}
if ( ! defined( 'FUNERAL_SERVICES_FREE_DOC' ) ) {
define('FUNERAL_SERVICES_FREE_DOC',__('https://trial.ovationthemes.com/docs/funeral-services-free-doc/','funeral-services'));
}
if ( ! defined( 'FUNERAL_SERVICES_THEME_NAME' ) ) {
define('FUNERAL_SERVICES_THEME_NAME',__('Premium Funeral Services Theme','funeral-services'));
}
if ( ! defined( 'FUNERAL_SERVICES_BUNDLE_LINK' ) ) {
define('FUNERAL_SERVICES_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','funeral-services'));
}